[<text>
<title>intelligent systems&lt;inp&gt; unit unveils new boards</title>
<dateline>    norcross, ga., june 1 - </dateline>quadram, a unit of intelligent
systems corp, said it has introduced three new memory and
multifunction boards for the international business machines
corp &lt;ibm&gt; personal system/2 models 50 and 60.
    the company said the new products, scheduled for shipment
in august and september, include quadmeg ps/q memory board,
quadport ps/q, an input/output board, and quadboard ps/q a
multifunction board.
    quadram also said it has slashed prices effective
immediately for its quadega+ and quadega prosync graphics
boards by 10 pct and 15 pct, respectively.
    quadram said quadega+'s price is cut to 445 dlrs from 495
dlrs, while quadega prosync's price is reduced to 495 dlrs from
595 dlrs.
    the intelligent systems unit also has entered into an
open-ended joint technology and product development agreement
with &lt;genoa systems corp&gt;, genoa systems said.
    genoa, a maker of pc-compatible products, said the
agreement allows quadram to use genoa's proprietary video
controller chip sets in quadram's new ultravga graphics board
products and sets up a joint development project for a variety
of future graphics products.
    genoa systems said the agreement extends a prior, two-year
commercial relationship under which genoa has supplied quadram
with technology and equipment based on its galaxy line of tape
backup systems.
 reuter
</text>]